​Pytania związane z platformą SaxoWebTrader

Jakie są wymagania sprzętowe dla SaxoWebTrader na komputery PC?

Platforma SaxoWebTrader jest wspierana przez następujące przeglądatrki dostępne na komputery PC:

  • Internet Explorer 7 lub nowsza
  • Firefox 8 lub nowsza
  • Google Chrome 17 lub nowsza
Ważne: Microsoft .Net Framework 4.0 lub nowsza wersja musi być zainstalowana by wyświetlały się zaawansowane wykresy.

Jakie są wymagania sprzętowe dla SaxoWebTrader na komputery Apple Macs

Platforma SaxoWebTrader jest wspierana przez następujące przeglądarki na komputerach Apple Macs:

  • Safari 4 lub nowsza
  • Firefox 8 lub nowsza
  • Google Chrome 17 lub nowsza

Ważne: Microsoft .Net Framework 4.0 lub nowsza wersja musi być zainstalowana by wyświetlały się zaawansowane wykresy.​ Obecnie zaawansowane wykresy nie są dostępne dla środowiska Apple Macs. 

Updated 14.06.2012